Skip to navigation

Get Audio Streams

View as Markdown

List the per-participant audio recordings from a meeting, one track per participant, with the availability status of each.

Authentication

AuthorizationToken

Format: Token <your_api_key>

Path parameters

bot_idstringRequired

Response

Success
idstringOptional

{bot_id}-{stream_id}-{segment_index}

created_atdatetime or nullOptional
is_botbooleanOptional
participantobjectOptional
start_timestampobjectOptional
durationdoubleOptional
Segment length in seconds.
download_urlstringOptional

Pre-signed URL for this segment’s audio file.

download_url_mp3stringOptional

Pre-signed URL for the MP3 copy. Present only when the bot was created with audio_separate_mp3.